@charset "utf-8";
/*------- GENERAL -----------*/
* {
	margin:0;
	padding:0;
}
html, body {
	height:100%
}
html {
	min-width:1000px
}
body {
	background:#Fff url(../images/bg.jpg) repeat-x;
	font-family:Arial, Verdana, Helvetica, sans-serif, Helvetica, sans-serif;
	font-size:12px;
	line-height:13px;
	color:#3c3c3c;
}
.pd-left { padding-left:0px!important; font-size:14px; width:196px!important;}
.pd-left  a { color:#FFCC00!important; text-decoration:none!important;}
.pd-left a:hover { color:#66CCFF!important; text-decoration:none!important;}
img {
	border:none;
	vertical-align:top;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
	background:none;
}
a:link, a:visited, a:active {
	color:#2f8fa7;
	
	text-decoration: underline;
	
}


a:hover {
	text-decoration: none;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clear {
	clear:both
}
h1 {
	color:#0099CC;
	font-size:18px;
	padding-bottom:10px; padding-top:10px; padding-left:5px;

}

/*h2 {
	color:#ad3060;
	font-size:16px;
	width:100%;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px dashed #ad3060;
}
h3 {
	color:#ad3060;
	font-size:14px;
	width:100%;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px dashed #ad3060;
}*/

h2 {
	color:#09C;
	font-size:16px;
	width:100%;
	
	
}
h3 {
	color:#000;
	font-size:16px;
	width:100%;
	
	
}
h4{

	margin-top:5px;
	margin-bottom:5px;
	color:#666666;
	font-size:13px;
}
h4 a:link, h4 a:visited, h4 a:active {
	font-weight:normal;
}
.mar_top {
	margin-top:10px;
}
.mar_r {
	margin-right:10px;
}
.mar_btm {
	margin-bottom:10px;
}
.mar_l {
	margin-left:5px;
}
.csr-text { padding-left:4px;  padding-bottom:10px; font-size:15px; color:#2f8fa7; padding-top:5px;}
.csr-text h4 { padding-left:4px; margin-bottom:5px; color:#2f8fa7; font-size:15px;}
.csr-text a { font-weight:bold!important; text-decoration:none; color:#5d5d5d!important;}
.csr-text a:hover{ font-weight:bold!important; text-decoration:underline; color:#5d5d5d!important;}
/* GLOBAL */
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:980px;
	height:100%;/*border:1px solid #06F;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header {
	width:100%;
	height:141px;
}
#header-top {
	width:975px;
	height:33px;
	background:url(../images/top-bg.jpg) no-repeat top;
	border:0px solid #000;
}
.nav-left ul { margin:0px; padding:0px; border:0px solid blue;}
.nav-left li  { margin:0px; padding:0px; border:0px solid blue; padding-left:12px!important; margin-left:0px!important; background:none!important; font-size:11px !important; width:200px!important;}
#nav {
	width:980px;

	background:url(../images/nav-bg.gif) no-repeat;
	margin:auto;
	 border:0px solid red;
}
#flash-area {
	width:100%;
	
}
#content {
	width:100%;
	height:auto;
}
#footer {
	width:100%;
	height:auto;
	background:#62c1c7!important;
	margin-top:0px;
}
/*Header*/
.logo1 {
	float:left;
	margin:0px 0 0 10px;
	width:auto;
}
.foot {
	float:left;
	margin:0 0 0 20px;
	width:282px;
	height:130px;
	background:url(../images/laxmi_foot.jpg) top left no-repeat;
}
.years {
	float:right;
	margin:0px 35px 0 0;
	width:auto;
}
/
/*Content*/
.scroll {
	margin-top:10px;
	border:1px solid #ebccd8;
	float:left;
	width:998px;
}
.nse_scroll {
	float:left;
	width:970px;
}
.col1 {
	float:left;
	width:228px;
	height:auto;
}
.col-inside {
	float:left;
	width:980px;
	height:auto;
}
.headingDiv {
	float:left;
	width:100%;
	background:url(../images/bor_btm.jpg) bottom left repeat-x;
	padding-bottom:0px;
	margin-bottom:10px;
	_margin-bottom:0;
}
.headingDiv .icon {
	margin-left:2px;
	float:left;
}
.text {
    float: left;
    padding-left: 0px;
	margin-bottom:20px;
}
.text p  { margin-top:5px;}
.text p img {
    background-color: #FFFFFF;
    border: 1px solid #DFDFDF;
    float: right;
    margin-left: 20px;
    padding: 6px;
}
.headingDiv h1 {
	float:left;
	line-height:70px;
	color:#333333;
	
}
.col2 {
	float:left;
	width:387px;
	height:auto;
	padding-left:10px;
}
.col3 {
	float:left;
	width:947px;
	margin-left:10px;
	height:auto;
	border:0px solid #000;
}
.col-section {
	
	width:540px;
	height:163px;
	
	
	background:url(../images/content-bg1.jpg) no-repeat;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:10px;
	float:right;
}
.col-left { width:250px; float:left; border:0px solid #000; padding-right:3px; margin-top:11px;_margin-top:5px; margin-left:15px;_margin-left:8px; line-height:15px;}
.col-mid { width:250px; float:left; border:0px solid red; padding-right:3px; margin-top:11px;_margin-top:5px;  margin-left:15px; line-height:15px;}
.col-right { 
width:299px;
	height:148px;
	margin:auto;
	
	background:url(../images/news-bg1.jpg) no-repeat;
	 float:left;
	  border:0px solid blue; 
	  padding-right:3px;
	   margin-top:15px;
	    padding-left:10px; 
		line-height:15px;
		padding-top:5px; margin-left:20px;  }
.right_menu {
	float:left;
	width:228px;
	height:auto;
}
.right_menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
.right_menu ul li {
	background:url(../images/r_nav_img.jpg) 0 0 no-repeat;
	line-height:31px;
	height:31px;
}
.right_menu ul li a, .right_menu ul li a:link, .right_menu ul li a:visited {
	background:url(../images/nav_but_on.jpg) 15px center no-repeat;
	padding-left:30px;
	color:#6a6a6a;
	font-weight:bold;
}
.right_menu ul li a:hover, .right_menu ul li a.act {
	background:url(../images/nav_but_over.jpg) 15px center no-repeat;
	color:#9d2b57;
	text-decoration:none;
}
.follow {
	float:right;
	width:230px;
	height:auto;
	margin-top:0px;
	padding:3px 0;
}
.follow img {
	margin-left:10px;
}
.wri_txt {
	float:left;
	border:1px solid #ebccd8;
	height:auto;
}
.wri_txt .fst {
	float:left;
	margin:7px;
	_margin:7px 3px;
	height:33px;
	width:197px;
	_width:199px;
	padding-left:15px;
	line-height:33px;
	background-color:#ad3060;
}
.wri_txt .snd {
	float:left;
	margin:7px;
	_margin:7px 3px;
	height:33px;
	width:492px;
	padding-left:15px;
	line-height:33px;
	background-color:#ad3060;
}
.wri_txt .thrd {
	float:left;
	margin:7px;
	_margin:7px 4px;
	height:33px;
	width:969px;
	_width:967px;
	padding-left:15px;
	line-height:33px;
	background-color:#ad3060;
}
.wri_txt .fourth {
	float:left;
	height:33px;
	width:734px;
	padding-left:15px;
	line-height:33px;
	background-color:#ad3060;
}
.col1 table, .col2 table, .col3 table {
	border-top:1px solid #ebccd8;
	border-left:1px solid #ebccd8;
}
.col1 td, .col2 td, .col3 td {
	border-bottom:1px solid #ebccd8;
	border-right:1px solid #ebccd8;
	padding:3px;
}
td.white{
	font-size:13px;
	color:#FFF;
	font-weight:bold;
	}
.quick {
	line-height:23px;
	padding-bottom:7px;
	float:left;
	width:212px;
	font-weight:bold;
	color:#ad3060;
}
.quick a {
	color:#ad3060;
}
.quick .logo {
	width:80px;
	float:left;
}
/*------- Footer -------*/
#footer a { color:#fff; text-decoration:none; }
#footer a:hover { color:#fff; text-decoration:underline; }
.part1 {
	float:left;
	width:980px;
	height:auto;
	display:block;
	color:#e0b0c2;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}
.part1 .hr {
	float:left;
	background:url(../images/line.png) center bottom no-repeat;
	padding-bottom:10px;
	padding-left:20px;
	width:300px;
}
.part1 .hr1 {
	float:left;
	background:url(../images/line.png) center bottom no-repeat;
	padding-bottom:10px;
	padding-left:20px;
	width:280px;
}
.part1 strong {
	color:#f6e5eb;
}
.part1 ul {
	list-style:none;
}
.part1 ul li {
	padding-left:40px;
	background:url(../images/bullet.png) 15px center no-repeat;
	line-height:30px;
	font-size:13px;
	font-weight:bold;
}
.part1 ul li a{
	color:#e0b0c2;
}
.part1 a, .part1 a:link, .part1 a:visited {
	color:#e0b0c2;
	border-bottom:1px dashed #e0b0c2;
}
.part1 a:hover {
	text-decoration:none;
	color:#f6e5eb;
	border-bottom:none;
}
.part2 {

	margin:3px 0px;
	width:980px;
	height:auto;
	display:block;
	color:#FFFFFF;
	padding-top:5px;
	margin-left:0px;
	text-align:center
}
.part2 .line1 {
	float:left;
	margin:0 25px;
	width:1px;
	height:76px;
}
.part2 ul {
	list-style:none;
}
.part2 ul li {
	display:inline;
	padding-left:0px;
	
}
.part2 ul li a, .part2 ul li a:link, .part2 ul li a:visited{
	color:#0f3a88;
}
.part2 .copy {
	float:left;
	margin-top:32px;
	margin-left:16px;
	_margin-left:8px;
	color:#939393;
}
.part2 .powered {
	float:right;
	margin-top:27px;
	line-height:28px;
	color:#939393;
	width:auto;
}



/*------- contacts-form -------
#contacts-form {
	width:220px;
	float:left;
	margin-left:50px;
	margin-top:20px;
}
#contacts-form fieldset {
	border:none;
	float:left;
}
#contacts-form .field {
	clear:both;
}
#contacts-form label {
	float:left;
	width:75px;
	line-height:18px;
	padding-bottom:8px;
}
#contacts-form input {
	padding:1px 0 1px 3px;
	background:url(images/png-bg.png) 0 0;
	border:1px solid #ebccd8;
	color:#000;
	float:left;
	height:18px;
	width:140px;
}
#contacts-form select {
	background:url(images/png-bg.png) 0 0;
	border:1px solid #ebccd8;
	color:#000;
	float:left;
	height:22px;
	line-height:18px;
	width:150px;
	font-size:11px;
}
#contacts-form .sent_btn {
	background:url(../images/send_bttn.jpg) no-repeat;
	width:60px;
	height:30px;
	font-size:1px;
	border:0px;
	cursor:pointer;
	margin-left:10px;
}
*/
.pd { padding:0px 15px 10px 10px; line-height:17px;}
.pd1 { padding:5px 0px 5px 0px;}
.pd2 { padding:5px 10px 10px 10px; }
.mar-r1 { margin-right:10px; text-align:justify;}
/*------- enquiry-form -------*/
#enquiry fieldset {padding-left:0px; border:0;  font-size:12px; margin-top:6px;}
#enquiry p { margin-top:4px; margin-bottom:3px;}
#enquiry input, #enquiry textarea{background:url(images/png-bg.png) 0 0;
	border:1px solid #ebccd8; width:200px; padding:3px; margin:8px 0px 8px 15px; color:#000;}
#enquiry select {background:url(images/png-bg.png) 0 0;
	border:1px solid #ebccd8; width:208px; padding:3px; margin:8px 0px 8px 15px; color:#000;}
#enquiry label {float:left;width:325px;padding-top:10px; padding-bottom:2px; margin-left: 0px; color:#4f5445;font-weight:bold;}
#enquiry label span{color:#ad3060;font-size:18px;}
#enquiry textarea {overflow:auto; width:200px; height:90px; color:#000; overflow-y:scroll; margin-left:16px; }
#enquiry .sent_btn {
	background:url(../images/send_bttn.jpg) no-repeat;
	width:60px;
	height:30px;
	font-size:1px;
	border:0px;
	cursor:pointer;
}
#enquiry .reset_btn {
	background:url(../images/reset_bttn.jpg) no-repeat;
	width:60px;
	height:30px;
	font-size:1px;
	border:0px;
	cursor:pointer;
}
/* front page slider styles */
div#jFlowSlide {
	margin:0 auto;
}
div#slides-static {
	padding: 40px 55px 0;
	width: 850px;
}
div.slides-container {
	height:307px;
	overflow: hidden;
	width: 960px;
}
div.slides-container div#jFlowSlide {
	height: 315px;
}
div.slides-container div.jFlowSlideContainer img {
	margin:auto;
}
div.slides-container div.jFlowSlideContainer div {
}
div.slides-container div.jFlowSlideContainer div.slide-image {
	float:right;
	/*width:499px;*/
	padding-top: 0px;
}
span.jFlowPrev, span.jFlowNext {
	background-image:url(../images/slide-prev.jpg);
	background-repeat:no-repeat;
	display:block;
	height:49px;
	width:30px;
	float:left;
	margin:0;
	cursor:pointer;
}
span.jFlowPrev span, span.jFlowNext span {
	display:none;
}
span.jFlowNext {
	background-image:url(../images/slide-next.jpg);
	float:right;
}
div.slides-container div.controls {
	position:relative;
	top:-220px;
	width:960px;
	margin:0 auto;
}
div.slides-container p {
	padding-top: 8px;
	color: #333;
}
div.slides-container a {
	color: #333;
}
div.slides-container h2, div#sub-header h2 {
	font-family:"Times New Roman", Times, serif;
	color: #333;
	font-weight: normal;
	font-size:36px;
}
div.slide-text {
	padding-top: 0px;
}
p.frontpage-button a {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#fff;
	background-color:#41acd3;
	padding:10px 14px;
}
p.frontpage-button a:hover {
	background-color: #333;
}
.hidden {
	display:none;
}

.col4 {
    float: left;
    height: auto;
    padding-right: 20px;
    width: 250px;
}
.lt_menu ul {
    list-style: none outside none;
    width: auto;
}
.lt_menu ul li {
}
.lt_menu ul li a, .lt_menu ul li a:link, .lt_menu ul li a:visited {
    background: url("../images/menu_hover.jpg") no-repeat scroll left top transparent;
    border-bottom: 1px solid #1F1A17;
    border-right: 1px solid #1F1A17;
    color: #1F1A17;
    float: left;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 7px 0 7px 14px;  text-decoration: none;
    width: 234px;
}
.lt_menu ul li a:hover, .lt_menu ul li a.act {
    background: url("../images/menu_hover.jpg") repeat-x scroll left top transparent;
    color: #FFFFFF;
    text-decoration: none;
}
.head_title {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 100%;
}
.colinside {
    float: left;
    height: auto;
    width: 660px!important;
}
.colinside1 {
    float: left;
    height: auto;
    width: 930px!important;
	padding-left:10px;
}
#content .indent {
    float: left;
    height: auto;
    padding: 20px 0;
    width: 980px;
	text-align:justify;
}
.head_title .here {
    color: #2C2C2C;
    float: right;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 23px;
}
.head_title .here b {
    color: #2C2C2C;
    font-size: 12px;
}
.head_title .here a {
    color: #D23741;
    text-decoration: underline;
}
.head_title .here a:hover {
    color: #2059DF;
    text-decoration: none;
}
.list { margin-left:10px; margin-top:0px;}
.list ul { margin:0px; padding:0px;}
.list ul li { padding-top:5px; padding-bottom:5px; margin-left:15px;}


/*------------photo gallery css-------------*/
#show_content {
	float: left;
	width: 100%;
}
#show_content ul {
}
#show_content li {
	display: inline;
	float: left;
	margin:15px 16px 5px 12px;
	padding: 2px;
	width: 200px;
}
.table td { padding:2px; padding-left:5px;}
.table1 td { padding:5px; padding-left:5px;}

#contacts-form {
    float: left;
    width: 450px;
	margin-top:20px;
	margin-left:40px;
}
#contacts-form fieldset {
    border: medium none;
    float: left;
}
#contacts-form .field {
    clear: both;
}
#contacts-form label {
   
    float: left;
    font-size: 12px;
    line-height: 24px;
    padding-bottom: 8px;
    width: 170px;
}
#contacts-form input {
    background: url("images/png-bg.png") repeat scroll 0 0 #F8F8F8;
    border: 1px solid #7A7A7A;
    float: left;
    padding: 1px 0 1px 3px;
	width:170px;
}
#contacts-form select {
    border: 1px solid #7A7A7A;
}
#contacts-form span {
    color: #D2D2D2;
}
#contacts-form textarea {
    background: url("images/png-bg.png") repeat scroll left top #F8F8F8;
    border: 1px solid #7A7A7A;
    float: left;
    margin-bottom: 15px;
    overflow: auto;
    padding: 1px 0 1px 3px;
    width: 250px;
}
#contacts-form .sent_btn {
    background: url("../images/send.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 20px;
    margin-right: 10px;
    width: 56px;
}
#contacts-form .reset_btn {
    background: url("../images/reset.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 20px;
    width: 56px;
}
.clr {
    color: #FF0000 !important;
    font-size: 16px;
}



.newsslider {
    background: url("../images/news-bg.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    margin: 0 auto;
    padding: 8px 0 0;
    position: relative;
    width: 970px;
    z-index: 2;
}
.newsslider .heading {
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 10px 0 30px;
    text-transform: uppercase;
	width:50px;
text-shadow:1px 1px 2px #000;
}
.marquee0 {
    color: #fff;
    font-size: 11px;
    padding: 0;
	padding-right:10px;_padding-right:5px;
	width:870px;

}
.content-home {
	border:1px solid #efefef;
	width:947px;
	border-top:none;
	border-bottom:0px;
	margin:auto;
	position:relative;
}
.read-more { color:#ffa529;}
.read-more a { color:#ffa529; text-decoration:none;}
.read-more a:hover { color:#ffa529; text-decoration:underline;}

#menu_column {
    float: left;
    margin: 0;
    padding: 0px 0 0;
    width: 220px;
	_width:100px;
	border:1px solid blue;
	
}
.menu_header {
    background: url("../images/menu_header.png") no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 220px;
	
}
.menu_content {
    background: url("../images/menu_bar_bg.png") repeat-y scroll 0 0 #222222;
    color: #333333;
  
    padding: 10px 10px 1px;
	width:200px;
	margin-left:-10px;
	_margin-left:-10px;
	
}
h2.tv-guide {
    background-image: url("../images/tv_guide.png");
}
h2.tv-guide {
    background-repeat: no-repeat;
    height: 51px;
    margin: 0 0 0 -20px;
	_margin: 0 0 0 0px;
    padding: 0;
    text-indent: -9999px;
    width: 240px;
}
ul.menu {
    list-style: none outside none;
    margin: -10px 0 20px;
    padding: 0;
}
ul.no_topmargin {
    margin-top: 0;
}
ul.menu li {
    background: url("../images/menu_sep_bg.png") no-repeat scroll center bottom transparent;
    clear: both;
    padding: 0 0 15px;
}
ul.menu li a {
    color: #999999;
    display: block;
    overflow: hidden;
    text-decoration: none;
    text-transform: uppercase;
}
ul.menu li a:hover {
    color: #FFFFFF;
}
#main_column {
	float: left;
	padding: 0;
	width: 689px;
	_width:675px;
	border:0px solid #000;
	margin-left:12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

.arrow1 { background:url(../images/nav-bg1.jpg) no-repeat!important; width:240px; height:88px!important; font-size:13px; margin-left:7px; 	font-family:Verdana, Arial, Helvetica, sans-serif;}
.arrow1 ul { padding:0px; margin:0px;}
.arrow1 ul li  { 
padding:0px; margin:0px; background:none!important; line-height: 18px!important;
    margin: 0 0 0 14px!important;
    padding-left: 3px!important;
    padding-top: 5px!important;
	padding-bottom:3px!important;
    width: 200px;     
	border-bottom: 1px solid #e4e4e4!important;}
	
	.arrow1  a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

	.arrow1  a:hover {
    color: #000!important;
    font-weight: bold;
    text-decoration: none;
}

#main_column p { font-size:12px; padding:5px; padding-left:3px; line-height:20px; padding-right:10px; text-align:justify;}
#main_column-inside {
	float: right;
	padding: 0;
	width: 689px;
	_width:675px;
	border:0px solid #000;
	margin-left:12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
#main_column-inside p { font-size:12px; padding:5px; padding-left:0px; line-height:20px; padding-right:10px; text-align:justify; padding-top:0px; padding-bottom:5px;}


.head-title { color:#0099CC;}
.followus{padding-left:20px; float:left; width:235px; margin-top:10px; }
.followus img{padding-left:20px; float:left;  margin-top:10px; }
.arrowlistmenu {
	width: 241px; /*width of menu*/
	float:left;
	margin-top:0px;
	color:#fff;
	font-family:Tahoma;
	font-size:12px;
	margin-left:0px;
	margin-bottom:0px;
	letter-spacing:1px;
}
.arrowlistmenu h2 { font-size:16px; color:#2F8FA7; font-variant:small-caps; }
.arrowlistmenu ul {
	list-style-type: none;
	list-style:none;
	color:#333;
	margin: 0px;
	padding: 0px;
	margin-left:-4px;
}
.arrowlistmenu ul li {
    background: #232222;
    border-bottom: 1px solid #3B3B3B;
    color: #333333;
	margin:0px;
    margin-left: 14px;
   
    padding-left: 15px;
	line-height:20px;
    padding-top: 5px;
    width: 205px;
}
.arrowlistmenu ul li a {
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	
	
}
.arrowlistmenu ul li a:visited {
	color: #fff;
	text-decoration: none;
}
.arrowlistmenu ul li a:hover { /*hover state CSS*/
	color: #8cdbf0;
}

.arrowlistmenu1 ul {
	list-style-type: none;
	list-style:none;
	color:#333;
	margin: 0px;
	padding: 0px;
	margin-left:-4px;
}
.arrowlistmenu1 ul li {
    background: #232222;
    border-bottom: 1px solid #3B3B3B;
    color: #333333;
	margin:0px;
    margin-left: 14px;
   
    padding-left: 13px;
	line-height:20px;
    padding-top: 5px;
    width: 208px;
}
.arrowlistmenu1 ul li a {
	color:#fff!important;
	text-decoration: none;
	font-weight: bold;
}
.arrowlistmenu1 ul li a:visited {
	color: #fff;
	text-decoration: none;
}
.arrowlistmenu1 ul li a:hover { /*hover state CSS*/
	color: #f27f10!important;
}


.table-pdf { color:#fff;}
.table-pdf a { color:#fff; text-decoration:none;}
.table-pdf a:hover { color:#333; text-decoration:none;}

.table-pdf-2 { color:#fff;}
.table-pdf-2 a { color:#046982; text-decoration:none; font-weight:bold;}
.table-pdf-2 a:hover { color:#333; text-decoration:underline; font-weight:bold;}
.table-pdf-2 p {
    font-size: 12px;
    line-height: 20px;
    padding: 3px 5px 3px 10px!important;
}




.selected-nav { color: #F27F10!important;}
.selected-nav-left { color: #F27F10!important;}
.selected-nav-left h2 { color: #F27F10!important; font-size:15px;}
.selected-nav-left a { color: #f4e355!important;}
.selected-nav-left a:hover { color:#F27F10!important;}
.selected-nav1 { color: #f27f10!important;}
.table-pdf p {
    font-size: 12px;
    line-height: 20px;
    padding: 5px 5px 5px 3px;
}
.table-pdf td { padding-left:3px;}

.table-pdf1 { color:#fff; margin-left:0px; color:#666666;}
.table-pdf1 a { color:#fff; text-decoration:none;}
.table-pdf1 a:hover { color:#333; text-decoration:none;}

.table-pdf1 p {
    font-size: 12px;
    line-height: 20px;
    padding: 2px 5px 2px 3px!important;
}
.table-pdf1 td { padding-left:0px;}
.head1 { padding-top:0px; padding-bottom:2px;}
.feedback-form {
    float: left;
    width:600px;
	border:0px solid #fff000;
}
.feedback-form fieldset {
    border: medium none;
    float: left;
}
.feedback-form .field {
    clear: both;
}
.feedback-form label {
    color: #333333;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 8px;
    width: 150px;
}
.feedback-form input {
    background: url("images/png-bg.png") repeat scroll 0 0 transparent;
    border: 1px solid #7A7A7A;
    float: left;
    padding: 3px;
	  margin: 8px 0 8px 5px;
}
.feedback-form select {
    border: 1px solid #7A7A7A; padding: 3px;
}
.feedback-form span {
    color: #D2D2D2;
}
.feedback-form textarea {
    background: url("images/png-bg.png") repeat scroll left top transparent;
    border: 1px solid #7A7A7A;
    float: left;
    margin: 8px 0 8px 5px;
    overflow: auto;
   padding: 3px;
    width: 250px;
}
.feedback-form .sent_btn {
    background: url("../images/send.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 20px;
    margin-right: 10px;
    width: 56px;
}
.reset_btn {
    background: url("../images/reset.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 20px;
    width: 56px;
}
.submenu { margin-left:0px; border-bottom:1px solid #ebeaea; width:300px; font-weight:bold!important; margin-top:3px; margin-bottom:5px; font-size:12px!important; font-weight:normal!important; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:13px;}
.submenu ul { margin:0px; padding:0px;}
.submenu ul li { list-style:none; padding-left:0px; font-size:12px!important; padding-top:0px; padding-bottom:0px; font-weight:normal!important; border-bottom:1px solid #736a6d;   padding-top:4px; padding-bottom:4px; }
.submenu a {  text-decoration:none; background:none!important; border-bottom:none!important;   font-size:12px!important; color:#3d3d3d!important; font-weight:normal!important;}
.submenu a:hover { text-decoration:none;  background:none!important; color:#3d3d3d!important; font-size:12px!important; font-weight:bold!important }
#gallery {
    padding-top: 14px;
}
.border{
    margin-left:10px;
	margin-right:5px;
	float:right;
}
ul.sh {
    color: #373737;
    margin: 0;
    padding: 0 0 0 20px;
    width: 100%;
}
ul.sh li {
    color: #373737;
    display: list-item;
    padding: 5px 0;
}
ul.sh li a {
    color: #373737;
    font: 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
ul.sh li a:hover {
    color: #FF9900;
    font: 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.titleLightBlue {
    color: #09C;
   
    font-size: 14px;
    font-weight: bold;
}

.cons-table h1 { font-weight:normal; font-size:16px; color:#fff;}
.cons-table td
{ padding-left:5px;}
.sp{
	padding-left:5px;}
	
.investor-left-block {
padding-left:5px; 
margin-left:0px;
margin-top:20px;
margin-right:10px;
width:390px;
float:left;
 }	